* {
    box-sizing: border-box;
}
html {
    overflow-x: hidden;
  }
  
body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    font-family: 'Bai Jamjuree', sans-serif;
    margin: 0;
    overflow-x: hidden;
}

#main {
    display: flex;
    flex: 1;
}

#main>article {
    flex: 1;
}

#main>nav, #main>aside {
    flex: 0 0 50vw;
}

header, footer {
    background: rgb(236, 235, 235);
    
}

#header-image-menu {
    position: relative;
    top: 0%;
    left: 0%;
}

#header-image-menu img {
    width: 100%;
}

.headcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}



/* -------------------------------début section-1--------------------*/

article {
    background-image: url(../images/page-contact.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    width: 100%;
    height: 400px
}

.txt-demande {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: red;
    font-size: 1.7em;
    padding: 20px;
}

h3 {
    color: red;
}

.facebook-formule {
    color: red;
    font-size: 1.5em;
}

.facebook-formule:hover{
    border: none;
}

.formulaire {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
   

}

form #hpname {
    display: none;
}

.container-formulaire {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    width: 50%;
    height: auto;
}

.formule-one {
    width: 50%;
    font-size: 1.5em;
    padding: 20px;
}

.formule-two {
    font-size: 1.5em;
    width: 50%;
}

.container-form-one {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
}

.sous-form-one {
    width: 48%;
}

.sous-form-one>p {
    font-size: smaller;
    font-weight: bold;
}

.sous-form-two {
    width: 50%;
    font-size: 80%;
    padding-left: 40px;
}

#ouverture {
    font-size: 1rem;
}

.mailer {

    text-decoration: none;
    color: black;
}

.mailer:hover {
    border-top: unset;
}

.telephone:hover {
    border-top: unset;
}
#adresse-compagnie {
    color: black;
}
#adresse-compagnie a {
	font-size:1em;
}
#adresse-compagnie a:hover {
	text-decoration:none;
	border:0;
}
.jour {
    color: black;
    margin-right: 10px;
    font-size: 1em;
}

.heure {
    color: black;
    font-size: 1em;
}

#fnom {
    width: 70%;
    height: 40px;
    margin-left: 50px;
    margin-bottom: -15px;
    background-color: rgb(252, 250, 250);
    border: 1px solid #e20612;
}

#ftelephone {
    width: 70%;
    height: 40px;
    background-color: rgb(252, 250, 250);
    border: 1px solid #e20612;
    margin-bottom: -15px;
}

#input-box {
    width: 70%;
    height: 40px;
    margin-left: 21px;
    margin-bottom: -15px;
    background-color: rgb(252, 250, 250);
    border: 1px solid #e20612;
}

#finfo {
    width: 70%;
    height: 200px;
    margin-left: 98px;
    margin-top: -30px;
    background-color: rgb(252, 250, 250);
    border: 1px solid #e20612;
}

.required {
   
    color: black;
}

.required-two{
    color: black;
 
}

.g-recaptcha {
    margin-bottom: 20px;
}

#conteneur-demande {
    margin: auto;
}

.btndemande {
    display: flex;
    background-color: #e20612;
    justify-content: center;
    align-items: center;
    color: white;
    width: 70%;
    
    margin-top: -30px;
    cursor: pointer;
    font-weight: bold;
    font-size: 0.9em;
    font-family: 'Bai Jamjuree', sans-serif;
	-webkit-appearance: none;
}

.btndemande:hover {
    display: flex;
    background-color: white;
    border: 2px solid #e20612;
    justify-content: center;
    align-items: center;
    color: #e20612;
   
	-webkit-appearance: none;
}

/*--------------------------------------------fin de la section 1 ---------*/


/*--------------------début media query maximum d'ecran de 1674px et moin ----------*/

@media only screen and (max-width: 1674px) {

    article {
        background-image: url(../images/page-contact.jpg);
        background-attachment: fixed;
        background-repeat: no-repeat;
        width: 100%;
        height: 200px;
    }


    .headcontainer {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    
    .anglenav{
        display: none;
    }

.mailer{
    text-decoration:none;
    color:black;
    font-size: medium;
    
}

.mailer:hover{
    border: none;
}


   .telephone{
       color: black;
       
   }

   .telephone:hover{
border: none;
   }

    .redone {
        text-align: center;
        color: #e20612;
        font-family: 'Bai Jamjuree', sans-serif;
    }
    .container {
        padding-top: 130px;
        padding-bottom: 60px;
        width: 100%;
    }


    .anglenav-foot {
        display: none;
    }
}

@media only screen and (max-width: 1074px)
{

    .required-two{
        margin-left: -72%;
    }

    .headcontainer {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        width: 100%;
        position: fixed;
    }



    .container-form-one {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* justify-content: center; */
        text-align: center;
    }

    .txt-demande {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        color: red;
        font-size: 1.5em;
        text-align: center;
        margin-bottom: -110px;
    }

    .formulaire {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        margin-top: 47px;
        margin-bottom: 50px;
    }

    .formule-one {
        width: 100%;
        font-size: 1.5em;
        text-align: center;
    }

    .formule-two {
        font-size: 1.5em;
        width: 100%;
        text-align: -webkit-center;
        text-align: center;
    }

    .sous-form-one>p {
        font-size: 0.7em;
        font-weight: bold;
    }

    .sous-form-one {
         width: 100%;
    }

    .sous-form-two {
        width: 100%;
        font-size: 80%;
        padding-left: 0px;
    }

    #fnom {
        width: 70%;
        height: 40px;
        
        margin-bottom: -15px;
        background-color: rgb(252, 250, 250);
        border: 1px solid #e20612;
    }

    #input-box {
        width: 70%;
        height: 40px;
       margin-left: 20px;
        margin-bottom: -15px;
        background-color: rgb(252, 250, 250);
        border: 1px solid #e20612;
    }

    #finfo {
        width: 70%;
        height: 200px;
      
        background-color: rgb(252, 250, 250);
        border: 1px solid #e20612;
    }

    .g-recaptcha {
        display: flex;
        justify-content: center;
        
    }

    #conteneur-demande {
        display: flex;
        justify-content: center;
    }

}


@media only screen and (max-width: 1038px) {
    article {
        padding-top: 389px;
    }
}

/*tablet*/

@media only screen and (max-width: 768px) {

    article {
        padding-top: 516px;
        background-position-x: -82px;
    }

    h3 {
        color: red;
        font-size: 1.5em;
    }

    .txt-demande {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        color: red;
        font-size: 1.3em;
        text-align: center;
        margin-bottom: -110px;
    }

    .formule-two {
        font-size: 1.5em;
        width: 100%;
        text-align: -webkit-center;
    }

   
    #fnom {
        width: 70%;
        height: 40px;
        
        margin-bottom: -15px;
        background-color: rgb(252, 250, 250);
        border: 1px solid #e20612;
    }




    h2{
        font-size: 1.3em;
    }
    
}


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 633px) {
    article {
        background-position-x: -291px;
    }
    h2{
        font-size: 1.2em;
    }

    .txt-demande {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        color: red;
        font-size: 1em;
        text-align: center;
        margin-bottom: -110px;
    }
    h3 {
        font-size: 1em;
    }
    iframe {
        width: 100%;
        height: 290px;
    }

   
}

